sonata_admin:
    assets:
        extra_stylesheets:
            - bundles/sonatatranslation/css/sonata-translation.css

sonata_block:
    blocks:
        sonata_translation.block.locale_switcher: ~

sonata_translation:
    locales: [en, pl]
    default_locale: pl_PL
